{
  "_from": "basic-auth-parser@0.0.2-1",
  "_id": "basic-auth-parser@0.0.2-1",
  "_inBundle": false,
  "_integrity": "sha512-GFj8iVxo9onSU6BnnQvVwqvxh60UcSHJEDnIk3z4B6iOjsKSmqe+ibW0Rsz7YO7IE1HG3D3tqCNIidP46SZVdQ==",
  "_location": "/basic-auth-parser",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "basic-auth-parser@0.0.2-1",
    "name": "basic-auth-parser",
    "escapedName": "basic-auth-parser",
    "rawSpec": "0.0.2-1",
    "saveSpec": null,
    "fetchSpec": "0.0.2-1"
  },
  "_requiredBy": [
    "/proxy"
  ],
  "_resolved": "https://registry.npmjs.org/basic-auth-parser/-/basic-auth-parser-0.0.2-1.tgz",
  "_shasum": "f1ea575979b27af6a411921d6ff8793d9117347f",
  "_spec": "basic-auth-parser@0.0.2-1",
  "_where": "C:\\Users\\Triada\\Desktop\\Docs Desarrollo\\proxy\\node_modules\\proxy",
  "author": {
    "name": "Maciej Małecki",
    "email": "me@mmalecki.com"
  },
  "bugs": {
    "url": "https://github.com/mmalecki/basic-auth-parser/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Parse Basic Auth `Authorization` HTTP headers",
  "homepage": "https://github.com/mmalecki/basic-auth-parser#readme",
  "main": "./lib/basic-auth-parser.js",
  "name": "basic-auth-parser",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mmalecki/basic-auth-parser.git"
  },
  "scripts": {
    "test": "node test/basic-auth-parser-test.js"
  },
  "version": "0.0.2-1"
}
